#sp-header .logo {
    height: 100px; 
}

#sp-header {
    height: 100px; 
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { 
    line-height: 60px; 
}


#sp-footer, #sp-bottom {
    background: #171717;
    color: #FFFFFF;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 70px;
    z-index: 2;
}

#sp-footer .container-inner {
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a { 
    font-size: 20px; 
}


button.btn.btn-success1.btn-sm.jtModal {
    background: #f47804;
    color: #FFFFFF;
    font-family: Nunito;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    padding: 20px 45px 20px 45px;
}

.jtAdd {
    text-align: center;
}

iframe.iframe-content {
    height: 550px;
}

#sp-top-bar a:hover {
    color: #ffffff;
}


@media (max-width: 576px) {
    .logo-image {
        height: 80px;
    }
	
	
	.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span { 
    font-size: 24px; 
    line-height: 24px;
    opacity: 1; 
}

#sp-footer, #sp-bottom { 
    height: 120px; 
	position: initial;
}

#sp-header .logo {
    height: 80px; 
}

#sp-header {
    height: 80px; 
}

#sppb-addon-DLUOkXz6W4iNl_fV6Kr_J .sppb-nav > li > a {
    text-align: center;
    border: 0.5px solid #f47804;
    border-radius: 5px;
	min-height: 100px; 
	display: flex;
    justify-content: center;
     align-items: center;
}
 
 

}